I get error with my downloader

Asked By 60 points N/A Posted on -
qa-featured

Hello,

I get this error with my downloader. I have 3.5 SP1 and internet explorer all installed on my PC.

I tired doing it logged in as an administrator, but it did not work. I have attached a screenshot of the error below.

Any help please?

Thank you all for reading my problem.

SHARE
Best Answer by Smith Thompson
Answered By 0 points N/A #146940

I get error with my downloader

qa-featured

Hi, it seems that some files of your download software got corrupted. So you need to first download fresh copy of download software. Then uninstall NET Framework 3.5, and install it again. Restart system and try to install downloader again. This time download software will install without any error.

Best Answer
Best Answer
Answered By 0 points N/A #146941

I get error with my downloader

qa-featured

You need to install the .NET frame work 3.5 SP1 it is easily available over the network and you can even download a latest version of it if required. Also download internet explorer form the network if you have no internet explorer installed on your system and you will be able to solve your problem.

 

Smith Thompson

Login/Register to Answer

Related Questions